using System;
using System.Linq;
using System.Text;
using SqlSugar;

namespace OpenAuth.Repository.Domain
{
    ///<summary>
    ///
    ///</summary>
    [SugarTable("sys_groupuser")]
    public partial class SysGroupuser
    {
           public SysGroupuser(){


           }
           /// <summary>
           /// Desc:分组id
           /// Default:
           /// Nullable:False
           /// </summary>           
           [SugarColumn(IsPrimaryKey=true)]
           public string GroupId {get;set;}

           /// <summary>
           /// Desc:用户id
           /// Default:
           /// Nullable:False
           /// </summary>           
           [SugarColumn(IsPrimaryKey=true)]
           public string UserId {get;set;}

    }
}
